/* Updated by Nick on 10-01-2020 */


/* container */

.left_part_container {
	padding-left: 0px !important;
	padding-right: 0px !important;
	text-align: center;
}

.left_part_container>div {
	/* max-width: 854px; */
	margin: 0 auto;
}

.right_part_container {
	padding-left: 5px !important;
	padding-right: 5px !important;
	text-align: center;
}

.right_part_container>div {
	max-width: 854px;
}

.video_area_4x3_fixed_size {
	max-width: 480px;
}

.video_area_4x3_fixed_size_iphone {
	max-width: 420px;
}

#video_area {
	margin: 0 auto;
	position: relative;
	text-align: center;
}

#video_bottom {
	background: #A9ACBF;
	height: 35px;
	text-align: center;
	margin: 0 auto;
}

.video_icable_logo {
	text-align: center;
	margin: 0 auto;
}

.video_ad,
.video_ad2 {
	float: right;
	margin-top: 0px;
}

.video_ad a,
.video_ad2 a {
	height: 28px;
	width: 77px;
	background: url(/ci/images/banner-ad-1.jpg);
	display: block;
}

.video_ad a:hover,
.video_ad2 a:hover {
	background-position: -77px 0;
	text-decoration: none !important;
}

.video_ad2 {
	margin-top: 0px;
	display: block;
	text-align: right;
}

.video_ad2 a {
	height: 28px;
	width: 77px;
	background: url(/ci/images/banner-ad-1.jpg);
	display: block;
}

.video_ad2 a:hover {
	background-position: -77px 0;
	text-decoration: none !important;
}

.video_share,
.video_share2 {
	text-align: center;
	margin: 5px auto;
}

.video_share div,
.video_share2 div {
	display: inline-block;
	vertical-align: top;
}

.video_share2 {
	display: none;
}

.video_like {
	margin: 0px 0px 0px 0px;
	height: 25px;
}

.video_like_margin {
	margin-top: 3px;
	float: left;
	width: 120px !important;
	position: relative;
}

.video_like_margin * {
	font-size: 13px;
}

.facebook_icon {
	position: absolute;
	top: 2px;
}

.video_like_margin>.fb-like {
	margin-left: 20px;
}

.video_facebook {
	margin: 0px 3px 0px 0px;
}

.video_facebook a {
	height: 20px;
	width: 51px;
	background: url(/ci/images/icon_facebook_s.jpg);
	display: block;
}

.video_facebook a:hover {
	background-position: -51px 0;
	text-decoration: none !important;
}

.video_yahoo {
	margin: 0px 5px 0px 0px;
	max-height: 20px;
	overflow: hidden;
}

.video_yahoo a {
	height: 20px;
	width: 20px;
	background: url(/ci/images/icon_email_s.jpg);
	display: block;
}

.video_yahoo a:hover {
	background-position: -20px 0;
	text-decoration: none !important;
}

.video_increasefont {
	width: 32px;
	height: 23px;
	display: block;
	background: url('/ci/images/button_t_plus.png') no-repeat;
	cursor: pointer;
	float: right;
	margin: 3px 10px 0px 0px;
}

.video_decreasefont {
	width: 32px;
	height: 23px;
	display: block;
	background: url('/ci/images/button_t_minus.png') no-repeat;
	cursor: pointer;
	float: right;
	margin: 3px 10px 0px 0px;
}

.video_decreasefont {
	background-position: -32px;
}

.video_content_container {
	border: solid 1px #dfdfdf;
	padding: 1px;
	margin: 0 auto;
	width: 100%;
}

.video_content_area {
	background: #f2f2f2;
	position: relative;
	margin: 0 auto;
	padding: 13px 15px;
}

.video_title {
	float: left;
	text-align: left;
	margin-left: 15px;
}

.video_date {
	float: right;
	text-align: right;
	margin-right: 15px;
}

.bigtrend_videotopic {
	color: #438bc5;
	font-weight: bold;
	font-size: 1.15em;
}

.bigtrend_datetxt {
	font-size: 0.92em;
	color: #438bc5;
	margin-left: 15px;
}

.video_content {
	margin: 7px 15px;
	min-height: 40px;
	text-align: left;
	padding: 13px 0px;
	font-size: 1.15em;
}

.video_subcontent {
	margin: 10px;
	text-align: left;
}

.video_subcontent>div,
.video_media>div {
	display: inline-block;
	vertical-align: top;
}

.video_media {
	min-width: 249px;
}

.program_textdate {
	color: #666666;
	font-size: 0.85em;
	line-height: 125%;
}

.program_textdate span {
	display: inline-block;
}

.videolist_textdate {
	position: relative;
	top: 3px;
	width: 217px;
	float: right;
	text-align: right;
}

.videolist_date {
	position: relative;
	bottom: 0;
}

.comment_area_box {
	margin: 19px auto;
}

.fbmsg_container {
	background: url(/ci/images/fb_msg.png) no-repeat 0 0;
	width: 81px;
	height: 20px;
	margin-bottom: 5px;
}

.fbmsg_no {
	font-size: 10pt;
	color: #6a7180;
	padding-left: 65px;
	width: 20px;
	height: 18px;
}

.comment_area_box {
	margin: 19px auto;
	text-align: center;
	*text-align: left;
}

.fb-comments,
.fb-comments iframe[style],
.fb-comments span {
	width: 100% !important;
}

aside>div {
	margin: 0 auto;
	text-align: center;
}

.right_ad {
	 /* margin-bottom: 5px; */
	 text-align: center;
	 /*margin: auto;*/
	 width: 65%;
   /* border: 3px solid green; */
   padding: auto;
}

.right_related_container {
	border: solid 1px #dfdfdf;
	position: relative;
	margin-top: 10px;
	width: 100%;
	text-align: left;
}

.enttitle_grey {
	font-size: 12pt;
	color: #5f5f5f;
	font-weight: bold;
	padding: 10px 0px 0px 10px;
}

.right_autoplay_container {
	border: solid 1px #dfdfdf;
	position: relative;
	margin-top: 10px;
	width: 100%;
	text-align: left;
}

.enttitle_grey {
	font-size: 1.23em;
	color: #5f5f5f;
	font-weight: bold;
}

.videolist_wrap {
	width: 100%;
	position: relative;
}

.videolist_wrap ul {
	list-style: none;
	padding: 0;
	margin: 0px;
}

.videolist_wrap ul li {
	position: relative;
	padding: 10px 10px;
}

.videolist_wrap ul li>div {
	display: table-cell;
}

.video_wrap {
	position: relative;
	width: 120px;
	height: 68px;
	overflow-y: hidden;
}

.timecount {
	background-color: #362919;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: white;
	width: 35px;
	text-align: center;
	text-decoration: none;
	line-height: 160%;
}

.large_countpos {
	position: absolute;
	top: 49px;
	right: 0px;
	z-index: 1;
}

.videolist_textcontainer {
	position: relative;
	min-height: 52px;
}

.videolist_content {
	position: relative;
	top: 0;
	padding-left: 10px;
	vertical-align: top;
	color: #438BC5;
}

.videolist_title {
	top: 0;
	font-size: 1.15em;
}

.videolist_title a {
	color: #438BC5;
}

.cat_title {
	color: #fd000d !important;
}

.videolist_border {
	border-top: 1px dotted #BCBBBB;
	/*border-bottom: 1px dotted #BCBBBB;*/
}

.videolist_more_btn {
	width: 100%;
	height: 22px;
	background-color: #F3F3F3;
	color: #7D7D7D;
	cursor: pointer;
	text-align: center;
	font-size: 13px;
}

.video_highlight {
	background-color: #f2f2f2;
}

.video_highlight .meet_link_12px_darkgreen_bd {
	color: #fd000d !important;
}

.playlist_video_pic {
	max-height: 68px;
	float: right;
	/*
    display: block;
    margin-left: auto;
    margin-right: auto;
	*/
}

.private_redborder_s2_noframe {
	width: 120px;
	height: 68px;
	position: absolute;
}

@media (min-width: 510px) {
	#video_control_cover {
		width: 76%;
	}
}

@media (max-width: 510px) {
	#video_control_cover {
		width: 68%;
	}
}

.video_size_640 {
	max-width: 640px;
}